langcode: en
status: true
dependencies: {  }
name: 360w
label: '360 width'
effects:
  baa3007e-fbd4-410c-ac1b-960e9e1e4283:
    uuid: baa3007e-fbd4-410c-ac1b-960e9e1e4283
    id: image_scale
    weight: 1
    data:
      width: 360
      height: null
      upscale: true
  c26f59ff-7f5a-4741-8efb-16445d907c61:
    uuid: c26f59ff-7f5a-4741-8efb-16445d907c61
    id: image_convert
    weight: 2
    data:
      extension: webp
